Чтение RSS каналов

Форум

Открыть Ответить

Проблема с модулем SimpleAlbum-v0.5

0

0
1
18.08.2009 11:08:1518.08.2009 11:11:15
Подскажите, возникла проблемма после установки данного модуля и закидывания в мой альбом фото на странице альбома не отображаються фото колонки с надписью Изображение есть но при попытке открыть полномаштабно выскакивеет сообщение "Fatal error: require_once() [function.require]: Failed opening required 'javascripts/Smilies.js' (include_path='.;/usr/local/php5/PEAR') in V:\home\rabota.ru\www\modules\Album\index.php on line 20"
В чём моя ошибка или это модуль карявый.
Локальный сервер Денвер


Версия системы: SLAED CMS 2.6 Lite
Версия PHP: PHP 5
Сервер: Локальный сервер
2
18.08.2009 12:20:25
20-ая строка этого модуля выглядит так:
require_once("javascripts/Smilies.js");

т.е. подключается файл "Smilies.js" из папки "javascripts".
У Вас этого файла судя по всему нет, в этом-то и проблема.
3.84

3.84
Открыть Ответить
фотоphp5smiliesсерверpathincluderabotahomelocalpearquotлокальныйкарявыйjavascriptsrequired
Хотите опробовать SLAED CMS в действии?

Технологии

PHP MySQL HTML 5 CSS 3 jQuery jQuery UI

Контакты

  • D-49179, Deutschland
    Ostercappeln, Im Siek 6
  • +49 176 61966679

  • https://slaed.net
Идеи и предложения
Обратная связь